Subject: The Peter Morgan Story
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 22 Aug 2004 21:29:09 +1000

Issue No. 104-23rd August, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Last Sunday while I was in church someone tapped me on the shoulder.  “Your good friend Peter Morgan has died.  You had better come with me”.  Paul drove me down to Jack’s place. On the way Paul and I shared how Peter’s life had touched our hearts and our families.  The emotions welled up and I began to cry.  Paul shared with me how he and his family had spent the previous day with Peter on the farm.  He told me how his children loved this old Aboriginal preacher and used to play games with him for hours on end.  Peter had spent half an hour the day before with five year old Jake, sitting him on his knee and reading him stories.  Peter always had time for children, just as much as he had time for the parliamentarians in the Great Hall of Parliament House.  Paul’s wife later told me how Peter’s favourite movies had been ‘The Passion of the Christ’ and also ‘The Prince and Me’.  He had watched both of them three times.  For Paul and his wife, Peter Morgan was part of their extended family, always loved and appreciated, now sadly missed.

Arriving at Jack’s we found both the ambulance and police. Jack tearfully told me that Peter Morgan, surprisingly fit for someone eight-one years of age, had laid down for an afternoon nap but didn’t get up. I went in to see Peter, held his hand and kissed his forehead.  Heaven was richer, earth was poorer and I felt sad. Peter Morgan was a close friend but more than that, a mentor to my family and I.  He was also a father in the faith and one of my greatest inspirations.  You see Aboriginal prophets such as Peter Morgan have a profound insight into the things that really matter.  They understand the spiritual world and they live in it each day.  They also have a deep compassion for people and are always ready to give you the time of day.  The frenetic pace at which we white fellas live our life leaves much to be desired.  At times we are our own worst enemy.

I asked myself why Peter Morgan was on of the greatest inspirations to me ever, and the answer came back – he just was!  Peter lived his message.  He was always full of faith and able to laugh in the middle of the most difficult problem.  As part of the ‘stolen generation’, Peter’s forgiveness and love seemed never ending. He was also very humble.  For a man who had raised six people from the dead and could see into the spiritual realm with such clarity, Peter Morgan sure kept a low profile.  I can always remember when our family first met Peter in Darwin in 1987.  He invited us home for lunch and couldn’t do enough for us.  Here was this strange white family from way down south invading his home (4 sons remember) and yet he treated us like royalty.  Peter was a role model to me, because he just was.  He was a man, a father, a grand father and even a great grandfather.  He was full of love and forgiveness.  Peter’s full story is in the special feature this week.  Let his gentleness inspire you.

Lovework

Find someone older who inspires you as a great father figure and sit yourself at his feet.  Learn what it takes to be a ‘great’ grandfather.

Yours for great grandfathers

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Young Children

CHILDREN - When to see the Doctor

One of the major concerns for parents of young children is to know the difference between a serious illness and a trivial one. When is a child's irritability or lack of interest in food just a result of tiredness or a cold, and when is it the first sign of a more serious condition?

It's important to pick up the early signs
Sometimes, especially during the early stages of an illness, it is difficult even for doctors to pick up the signs of something more serious. Yet, the earlier the signs of an illness are detected, the sooner treatment can be started. This is important, especially for infants and younger children, who have less reserve than older children and whose condition can rapidly deteriorate.

Signs to watch out for
Here are some of the important signs to watch for:

Drowsiness - the infant or young child is less alert than usual and less aware of what is going on around them. The more drowsy the child, the greater the chance of a serious illness.
Less activity - the young child is less active than usual; they may want to be held or cuddled. The infant may move arms and legs less than usual.
Breathing difficulty - breathing may be very rapid, shallow, noisy (as in croup) or the child may grunt with each breath. Sometimes parents may notice that the muscles around the ribcage get sucked in each time the infant breathes, or that the lips are blue.
Poor circulation - this is not an easy sign for parents to pick up. The hands and feet may be cold (though this is relatively common) and the infant may look much paler than usual.
Poor feeding - breastfed infants suck less strongly than usual and for shorter periods of time; bottlefed babies also seem disinterested in feeding and take less than half the amount of milk they usually drink in 24 hours.
Poor urine output - the infant has less than four wet nappies in 24 hours.

Also get help when you see these signs
Parents should also seek urgent medical attention if their child:

Vomits green fluid.
Has a convulsion (fit).
Has a very high fever (a high fever is more serious for an infant than an older child).
Stops breathing for more than 15 seconds (apnoeic episode).
Has a lump in the groin (hernia).
Is pale and drowsy and has a high fever.

It is very important that you seek medical advice if you have any concerns about their infant or child. The sooner illness is detected, correctly diagnosed and appropriately treated, the better chance of a good outcome. Parents or carers should return to see the doctor promptly if the child seems to be worse or a new rash has appeared.

Where to get help

Your doctor.

Things to remember

If signs of illness are picked up early, treatment can be started sooner.
It's important to act quickly, especially with very young children.
Never be afraid that your doctor will be critical because you are worried about your child.

_________________________________________________________

Information provide by Betterhealth - an initiative of the Victorian Government.

www.betterhealth.vic.gov.au/bhcv2/bhcarticles.nsf/pages/Children_when_to_see_the_doctor?OpenDocument

Back to top

Grandads

CHANGE

Life has got a habit of not standing hitched

You have got to ride it like you find it

You’ve got to change with it

If a day goes by that you don’t change some of your old notions for new ones

That is just about like trying to milk a dead cow

Woody Guthrie

Back to top

Laughter

The top 10 Good Things About 'Thinning' Hair

10. Women no longer mistake you for Tom Selleck.

9.  The neat 'slap' sound you can make.

8.  Perfect place for daughter to put wigs when she plays hairdresser.

7.  No more hours in front of the mirror searching for the 'new look.'

6.  You know instantly when it starts to rain.

5.  Can always use 'just a little off the top' line at barber shop.

4.  No need to wear reflective headgear while jogging at night.

3.  People call you 'that guy on Star Trek.'

2.  No longer tempted to use 'bad hair day' excuse.

1.  People stop making jokes about your face.

Back to top

Single Dads

Here I am again, my third article for Single Dads in the last two years.  I am not a single father, so I am not really able to speak from experience but the Fatherhood Foundation is constantly getting attacked by anybody and everybody as our letter column shows.  Given the field that we operate in, I’ve got no doubt that those attacks will continue.

Let me say a couple of things up front.  The Fatherhood Foundation is ‘keen to support all dads to fulfil their role as effective fathers, irrespective of their marital status’.  The above quote is taken from The 12pt Plan which we published over a year ago.  We have not changed our position, nor will we.

Having said that, our main function is to support fathers in existing relationships and help them to move forward as men and fathers in their respective relationships.  Marriage is definitely the best case scenario for children and for preserving quality father/child relationships.  Successful marriages are also the best way to preserve families.  We work closely to support those groups who are helping and supporting single dads such as Barry Williams from the Lone Fathers Association: 02 6258 4216, Tony Miller from Dads in Distress: 02 6652 8113 [email-masked]  and John Flanagan from the Non-Custodial Parents Party: 0415 899 574.  These groups are doing excellent work all over the nation along with dozens of others who are fighting for justice.  Many times we have spoken up for single fathers in parliament and in the media and we will continue to do so.

Let me tell you a story that highlights the position we often find ourselves in.  I was chatting with Mark Latham in his office about 18 months ago and he was encouraging me to keep on being a voice for men in the community.  He told me how men who have been disadvantaged by the system, march into his office and pound their fist on his desk, say a lot of things, but then he never sees them again.  You might say that they 'blow in, blow up and blow out'.  Mark was really saying that Australia needs men and father’s groups who will be long haulers, not short haulers.  The Fatherhood Foundation is a long haul operation.  We have a long term goal to restore fatherhood in Australia and renew families.  To do this we must fight on several fronts and we need other men and women who will fight with us in a long haul manner.  That is why we salute men such as Barry Williams who have fought for almost three decades for justice for Aussie fathers.

The ironic thing is that Barry gets attacked more by other men’s groups than any one else and yet who can stand beside him for his service to Australian fathers.  Unfortunately Australians have developed an ‘attack mentality’ which some call ‘the tall poppy syndrome’.  Unless we reverse this ‘stinking thinking’ we cannot begin to solve Australia’s deep social problems.  We as men must start the fix up process ourselves.

We beg for single fathers to submit positive stories to include in our weekly email in order to encourage other single dads, but all we seem to get is criticism because we are ‘too this’  or ‘too that’.  We also get very little support financially from anyone.  Even the government has ignored us.

However we are not discouraged because our encouragement does not come from this earth, but rather from above, so we will continue to do what we can to encourage men to be fathers of excellence and fight against injustice in whatever form it takes.

Our newsletter has been published every week now for two years.  We are about to streamline it because one of the biggest complaints is its length.  Let it be known that we will continue to be a voice for justice for Australian fathers.

Warwick Marsh

Fatherhood Foundation

Back to top

Special Feature

Peter Morgan

17/3/1923  -  15/8/2004

Peter Morgan was born in 1923 near Gordon Vale, Nth Queensland, Australia.  He died on Sunday 15th August 2004 in his sleep in the home of his good friend Jack Burrell, Wollongong.  Peter was 81 years of age and still full of faith and vigour.  The scripture in Acts 13:36 describing the story of King David says, ‘For David, after he had served the purposes of God in his own generation fell asleep and was buried’, could well be the keynote scripture for Peter Morgan’s life.

This is Peter’s story.  He was a member of the Mullinbulla tribe.  At four years of age he was taken from his mother and father by government officials and sent to Palm Island, off the coast of Queensland.  Many would argue that he was part of the stolen generation.  Peter’s mother died when he was five years old, and it was only in early manhood that Peter was reunited with his father.  Peter, in spite of these hard times was full of love and forgiveness and was never a man to bear a grudge.

Peter Morgan made a strong stand to follow the Lord Jesus Christ in 1949.  It was the same year that he married Eva on the Atherton Tablelands.  Peter worked for 20 years cutting cane in the tropics and was no stranger to hard work.  He also worked as a share farmer, plant operator and truck driver among numerous other occupations.  In 1966 Peter & Eva moved to Darwin, Northern Territory where Ps Peter established several churches over the years: including Foursquare, Assemblies of God, Full Gospel and the Darwin Faith Centre.  Peter and Eva had four daughters, Muriel, Priscilla, Robyn and Peta, and at the time of his passing had ten grandchildren and four great grand children. In 1974 the Morgans, through the power of prayer survived Cyclone Tracy.  Their house was the only house left standing in the immediate area.

Many of Peter’s children and grandchildren are serving the Lord full time.  Robyn Green is probably the most well known of Peter Morgan’s daughters.  She is Australia’s highest selling female Aboriginal gospel singer.  Robyn has recorded seven albums and appeared on national TV and her daughter Christie Green is currently in the top 30 of Australian Idol.  Peter was also a singer and recorded a collection of old time gospel favourites with his wife called ‘In My Heart’ produced by Warwick Marsh in 1988.  Eva passed away in 1999.

Ps Peter Morgan was in high demand all over Australia and other parts of the world.  He has preached the story of Jesus’ love to both black and white all over this continent.  From the big cities such as Sydney to the small communities on the crocodile infested rivers in Arnhem Land, Peter preached the good news of God’s love.  He was greatly respected by his own people as a man who knows the power of ‘Nadji’, the name given to God by the Aboriginal people in the Northern Territory.

Peter witnessed six people raised from the dead in his ministry and hundreds of miracles . . .  like the blind woman in Broome, Western Australia who came for prayer in dark glasses.  Peter wasn’t told that she didn’t even have proper eyeballs.  She was healed.  The next day she had to put the dark glasses back on because the sunlight was too strong for her ‘new eyes’ . . . or the story of the crippled man from Groote Island who was unable to hold his own child because of his condition.  After prayer this man was able to hold his child for the very first time.  In November 1987 through Peter’s prayers two women who had been poisoned were raised from the dead at Yirrakala, Gove, Northern Territory.

Ps Peter Morgan is one of the many outstanding men of God involved in the spiritual revival amongst the Aboriginal people of Australia over the last three decades.  Because of the large numbers of Aboriginal people coming to Christ pubs closed.  Many times the sick were healed and the dead raised.  Peter was also a very practical man and helped raise support for the needy and was always inviting strangers home for dinner.  If people wanted help in the outback, they always knew who to call.

In 1998 Ps Peter Morgan was one of the featured speakers at the Praise Corroboree at the Great Hall, Parliament House, Canberra.  Peter helped carry a wooden cross around Parliament House, signifying the lordship of Jesus Christ over the nation of Australia.  More recently on 11 Feb 2004, Peter was one of one hundred key Christian leaders including Cardinal Pell, invited by the Governor General, to afternoon tea at Government House to launch the National Day of Thanksgiving which was held on 29th May 2004.  On 4th August 2004 Ps Peter Morgan opened the historic National Marriage Forum in prayer in the Great Hall, parliament House.  The Prime Minister, John Howard, opened the speaking order soon after his prayer.  The Marriage Amendment Bill, preserving marriage as being between a man and a woman for life, was passed in the Senate on 13th August 2004.  Perhaps it was Ps Morgan’s prayer that sealed this historic victory for Christian values in Australia.

Peter was a father in the faith and a man of great compassion.  He believed in the power of prayer and practiced what he preached.  Those who heard him were both challenged and countless thousands have been touched by Peter’s songs and his message.  Many people alive today are very thankful for this man’s labour of love for the sake of the Gospel.

Back to top

Thought for the Week

Don’t say it can’t be done . . .

The Bible says we can do all things

through Christ who strengthens us . . .

Success comes in cans?

Ps Peter Morgan 1923 - 2004

Back to top

News & Info

FAMILIES: WHAT NOW?

A presentation by visiting British commentators:

Jamie and Joanna Bogle

Joanna Bogle will speak on Feminism, gay rights and the future of the family and Jamie Bogle’s address will be Family law: Do the Courts Think Fathers are Redundant?

ACT LEGISLATIVE ASSEMBLY

Thursday 26 AUGUST 2004, 7.30 PM

*Joanna Bogle is a noted British journalist who appears frequently on radio and television and lectures often in Britain and abroad. She was trained on various local newspapers in London, becoming Women's Page Editor of the South London News, and has written for a number of newspapers in Britain including the Daily Telegraph and Daily Mail as well as papers in America and Australia).

*Jamie Bogle is a barrister who has appeared in several key medical ethics cases in Britain and at the European Court of Human Rights, including the Dianne Pretty euthanasia case. He is writing a book on medical law commissioned by Blackwells. He is the Chairman of the Catholic Union of Great Britain, which speaks for lay Catholics in public life).

RSVP:

Paul Monagle

0418627692

August 25th

_________________________________________________________

Funeral for Peter Morgan

Funeral date for Peter Morgan is Friday 27th August 04 at Palm City Church 08 8932 3280 Darwin at 1pm with a celebration concert afterwards at 7pm-10pm. Any gift offerings can be sent to Robyn Green PO Box 4, Darwin River NT 0841.

The Fatherhood Foundation has applied for permission to hold a Memorial Service for Peter Morgan in the Great Hall of Parliament House.  We will keep you informed of any further progress.  Ph: 02 4272 6677 for further information.

________________________________________________________

Letters

Dear Fatherhood Foundation,

I am pleased to announce State Conference 2004, hosted by the QLD branch of the Australian Family Association, and sponsored
by family radio 96.5 FM. The conference, bringing together leading experts to speak on the threats to marriage, children and
life, will be held on 4 September 2004, at Parliamentary Annex, in Brisbane.

The Australian Family Association, is a leading family advocacy group, seen recently through the successful passage of the
Marriage Amendment Bill, which AFA instigated.

Central to AFA's mission is the defense and promotion of marriage, family, and quite simply the most important thing
in our lives - children. AFA does so by conducting rigorous research, forming policy, lobbying politicians, and disseminating
to the community through high-quality publications, web news, conferences, community forums - and media work. In media, AFA
is by far the leading family reference.

While the battle for marriage has been won for now, other problems threatening the welfare of family abound. At this year's QLD state
conference, we have gathered leading experts to speak about: marriage and the marriage debate, the latest from embryonic stem cell research, the quality of public education, and the illicit drug front.

Details of the conference may be found at on the QLD AFA web site: www.family.org.au/qld

I invite you to take advantage of this rare opportunity to hear the very best minds on these topics, and equally importantly to come along and hear others like you who are concerned about what is happening to family through public institutes and policy.

Phone the AFA office (07 32528096) make your registration.
Kindest regards,
Alistair
--------------------------------------------------
Alistair Barros
QLD State President, Australian Family Association
T   +61 7 3252 8096
M   +61 040 007 9447
E   [email-masked]; [email-masked]
http://www.family.org.au/qld

*********************************

Dear Fatherhood Foundation

I've read your Marriage newsletter in full, including all the letters and I have been stimulated to write to let you know that I agree with some of the writers.

You are claiming to support fathers and yet you are undermining them by coercing men to believe that they should be subject to their wives and children!  And yet you are supposed to believe the Bible.

There is one truth that has been the basis for all lasting human civilizations, that is a leader's authority and responsibility are co-equal and co-terminus. (quote from P. Drucker)

The reason why families and men in particular are suffering so badly today is because this truth has been discarded.  Men are being held responsible while they are being denied the commensurate authority.

Return the authority to men and men will survive and their families will become healthy again.  The only place where there will be no distinction between male and female is Heaven.

All the rest of the stuff you send out is simply putting more fuel on the wild-fires of increasing family and social breakdown and killing off the men.

You need to give this matter serious study and stop recommending that men deny or play down their own God-given roles as leaders of their families.

Cheers
Tom

*********************************

Dear Fatherhood Foundation

As a single Christian father of two I have looked forward to your weekly  emails which I have found inspirational and encouraging.

I got the feeling last week that in your intro you were indicating that you need to pick your battles and so had made the decision that supporting marriage would take priority over supporting the plight of single fathers.

This week I notice you have dropped your Single Fathers item! Is this co-incidental or have you actually turned your back on us?

I have to say that I personally think you had got the balance just right in previous issues and feel that ultimately whilst marriage needs to be held as the ideal situation the reality is that there are many single fathers out there who need your support and appreciate the voice that your organisation gave them. I do not see why you cannot continue to support marriage whilst highlighting the need to change the current Family Law system so that children have a better chance of maintaining a relationship with their natural fathers should parents be unable to stay together.

I hope you will continue to cater for both married and single fathers in the future.

Lee

Back to top

Dad's Prayer

Dear God

Teach me to be ready to go

To where I do not know,

By a way we must all travel,

Past the place of our fathers.

Teach me to know you now

Because if I know you now

You will know me then,

But if I do refuse to know you now

You will not know me then.

That’s why I need you.

Help me need you more.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.